/* Class = "NSWindow"; title = "Image Properties"; ObjectID = "1"; */
"1.title" = "Propriétés de l'image";

/* Class = "NSTextFieldCell"; title = "Original Size:"; ObjectID = "4"; */
"4.title" = "Taille originale :";

/* Class = "NSTextFieldCell"; title = "Size:"; ObjectID = "8"; */
"8.title" = "Taille :";

/* Class = "NSTextFieldCell"; title = "×"; ObjectID = "14"; */
"14.title" = "×";

/* Class = "NSTextFieldCell"; title = "Scale:"; ObjectID = "41"; */
"41.title" = "Échelle :";

